package mdl

import (
	"time"
)

type SeedProgram struct {
	Id          string
	CreatedAt   time.Time
	UpdatedAt   time.Time
	Contact     string
	Description string
	Name        string
	PlantId     string
	Plant       *Plant
}

func (this *SeedProgram) GetId() string {
	return this.Id
}
